Subject: Re: Order #600848037 // HA-687024 // hauck Metal Glider 11 Armchair - Black // POMUMZ_DXB192610 // Defective
From: Denmark A <[email-masked]>
To: Bernadette Villahermosa <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Mark Anthony Laraga <[email-masked]>, Michael Rolle <[email-masked]>, Liza Nocete <[email-masked]>, Babico Trading <[email-masked]>, Mark Jayson Canaria <[email-masked]>
Date: Wed, 1 Jul 2020 14:02:16 +0400
List-Id: <ccteam.mumzworld.com>

Dear Bernadette,

Thank you for your email, Item is already with us and you can collect the
item anytime.

Regards,
Den mark

On Wed, Jul 1, 2020 at 1:11 PM Bernadette Villahermosa <[email-masked]>
wrote:

> Hi Denmark,
>
>
>
> Issue has been resolved already. Please follow up with your team to return
> the item to us so we can issue a credit note.
>
> Attached email for your reference.
>
>
>
> Regards,
>
> Bernadette
>
>
>
> *From:* Denmark A <[email-masked]>
> *Sent:* Wednesday, July 01, 2020 1:05 PM
> *To:* Bernadette Villahermosa <[email-masked]>
> *Cc:* customer care <[email-masked]>; Returns.fc <
> [email-masked]>; Alina D'Souza <[email-masked]>; Kenneth
> Nwaso <[email-masked]>; Mark Anthony Laraga <
> [email-masked]>; Michael Rolle <[email-masked]>
> *Subject:* Order #600848037 // HA-687024 // hauck Metal Glider 11
> Armchair - Black // POMUMZ_DXB192610 // Defective
>
>
>
> Dear Vendor,
>
>
>
> Please see the below customer complaint and allow us to send the item back
> to you for your further evaluation.
>
>
>
> The headrest is very padded in comparison to the rest of the chair so that
> will take a little longer to flatten out.
>
> Also as I told you the chair does tend to get stuck in the recline
> position and then when I sit on it again it snaps back quite harshly which
> is no good for me if I have a baby in hand.
>
>
>
>
>
>
>
>
>
>
>
> We appreciate your support in this matter, Thank you.
>
>
>
> Regards,
>
> Den mark
>
>
>
>
>